Skip to main content
GET
/
v1
/
admin
/
quotes
/
quote-versions
/
{id}
Get quote version
curl --request GET \
  --url https://{operatorDomain}/v1/admin/quotes/quote-versions/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "qver_01h...",
  "quoteId": "<string>",
  "version": 123,
  "status": "draft",
  "currency": "EUR",
  "totalAmount": 123,
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Staff session or API token issued by your Voyant app.

Path Parameters

id
string
required

Response

200 - application/json

Quote version

id
string
required
Example:

"qver_01h..."

quoteId
string
required
version
integer
status
string
Example:

"draft"

currency
string
Example:

"EUR"

totalAmount
integer

Minor units

createdAt
string<date-time>